Error when trying to install Cairo-dock-plug-ins

Discussion in 'Linux' started by sandydoull, Dec 31, 2008.

  1. sandydoull

    sandydoull

    Joined:
    Dec 23, 2008
    Messages:
    28
    Likes Received:
    0
    Hi, I receive the following errors when i try to install cairo-dock-plug-ins, I'm a bit of a linux novice, have successfully installed cairo-dock and have tried installing the plugins both using the package manager and terminal with the same error:

    Code:
    Transaction Check Error:
      file /usr/share/desktop-directories/Internet.directory from install of gnome-menus-2.20.3-1.fc8 conflicts with file from package xfdesktop-acer-lp-1652.mcs_patched
      file /usr/share/desktop-directories/Settings.directory from install of gnome-menus-2.20.3-1.fc8 conflicts with file from package xfdesktop-acer-lp-1652.mcs_patched
    
    Error Summary
    -------------
    
    How do i fix this?!
     
    sandydoull, Dec 31, 2008
    #1
    1. Advertisements

  2. sandydoull

    sandydoull

    Joined:
    Dec 23, 2008
    Messages:
    28
    Likes Received:
    0
    Still havent solved the problem, but wanted to add that I get the same error when trying to install f-spot if that helps.

     
    sandydoull, Dec 31, 2008
    #2
    1. Advertisements

  3. sandydoull

    sandydoull

    Joined:
    Dec 23, 2008
    Messages:
    28
    Likes Received:
    0
    Ok, finally figured this out for anyone who is interested, found the solution here:

    http://macles.blogspot.com/2008/08/inst ... e-one.html

     
    sandydoull, Jan 1, 2009
    #3
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.